<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA7-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Því</w>
  <w>aðeins</w>
  <w>þannig</w>
  <w>getum</w>
  <w>við</w>
  <w>gefið</w>
  <w>af</w>
  <w>okkur</w>
  <w>af</w>
  <w>öllu</w>
  <w>hjarta</w>
  <w>og</w>
  <w>vonandi</w>
  <w>gert</w>
  <w>heiminn</w>
  <w>að</w>
  <w>örlítið</w>
  <w>betri</w>
  <w>stað</w>
  <w>en</w>
  <w>hann</w>
  <w>var</w>
  <w>áður</w>
  <w>en</w>
  <w>að</w>
  <w>við</w>
  <w>urðum</w>
  <w>til</w>
  <c>.</c>
</s><s n="2">
  <w>Um</w>
  <w>leið</w>
  <w>og</w>
  <w>hún</w>
  <w>hverfur</w>
  <c>,</c>
  <w>þá</w>
  <w>hverfur</w>
  <w>eigandi</w>
  <w>hennar</w>
  <w>um</w>
  <w>leið</w>
  <w>til</w>
  <w>annarra</w>
  <w>vista</w>
  <c>.</c>
</s><s n="3">
  <w>Það</w>
  <w>er</w>
  <w>þó</w>
  <w>eitt</w>
  <w>sem</w>
  <w>hver</w>
  <w>ein</w>
  <w>og</w>
  <w>einasta</w>
  <w>manneskja</w>
  <w>í</w>
  <w>heiminum</w>
  <w>á</w>
  <w>alveg</w>
  <w>ein</w>
  <w>og</w>
  <w>skuldlaust</w>
  <c>,</c>
  <w>það</w>
  <w>sem</w>
  <w>ekki</w>
  <w>verður</w>
  <w>af</w>
  <w>henni</w>
  <w>tekið</w>
  <w>nema</w>
  <w>með</w>
  <w>lífi</w>
  <w>hennar</w>
  <w>í</w>
  <w>leiðinni</w>
  <c>.</c>
</s><s n="4">
  <w>Hvort</w>
  <w>þessar</w>
  <w>kenningar</w>
  <w>eiga</w>
  <w>við</w>
  <w>einhver</w>
  <w>rök</w>
  <w>að</w>
  <w>styðjast</w>
  <w>getur</w>
  <w>engin</w>
  <w>mannleg</w>
  <w>vera</w>
  <w>sagt</w>
  <w>nákvæmlega</w>
  <w>til</w>
  <w>um</w>
  <c>.</c>
</s><s n="5">
  <w>Þau</w>
  <w>hafa</w>
  <w>á</w>
  <w>einhvern</w>
  <w>hátt</w>
  <w>náð</w>
  <w>að</w>
  <w>samhæfa</w>
  <w>starf</w>
  <w>anda</w>
  <w>og</w>
  <w>líkama</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>ætti</w>
  <w>að</w>
  <w>vera</w>
  <w>takmark</w>
  <w>okkar</w>
  <w>í</w>
  <w>lífinu</w>
  <c>.</c>
</s><s n="6">
  <w>Aðeins</w>
  <revision id="1">
    <original><w>Sál</w></original>
    <corrected><w>sálin</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>skapari</w>
  <w>lífsins</w>
  <w>kunna</w>
  <w>skil</w>
  <w>á</w>
  <w>lífsgaldrinum</w>
  <c>,</c>
  <w>sem</w>
  <w>mörgum</w>
  <w>þykir</w>
  <w>æði</w>
  <w>flókinn</w>
  <c>.</c>
</s><s n="7">
  <w>Hún</w>
  <w>gerir</w>
  <w>okkur</w>
  <w>að</w>
  <w>þeim</w>
  <w>manneskjum</w>
  <w>sem</w>
  <w>við</w>
  <w>erum</w>
  <w>og</w>
  <w>skapar</w>
  <w>hverjum</w>
  <w>einstaklingi</w>
  <w>sérstöðu</w>
  <w>og</w>
  <w>persónueinkenni</w>
  <c>.</c>
</s><s n="8">
  <w>Sál</w>
  <w>þekkir</w>
  <w>leyndardóma</w>
  <w>lífsins</w>
  <w>og</w>
  <w>hún</w>
  <w>á</w>
  <w>það</w>
  <w>skilið</w>
  <w>að</w>
  <w>við</w>
  <w>hugsum</w>
  <w>um</w>
  <w>hana</w>
  <w>og</w>
  <w>varðveitum</w>
  <w>sem</w>
  <w>dýrmætasta</w>
  <w>hlut</w>
  <w>sem</w>
  <w>til</w>
  <w>er</w>
  <w>í</w>
  <w>öllum</w>
  <w>heiminum</w>
  <c>.</c>
</s><s n="9">
  <revision id="2">
    <original><w>Þessi</w><w>einkenni</w></original>
    <corrected><w>Sálin</w></corrected>
      <errors>
        <error xtype="wording" idx="18-1" eid="0"/>
      </errors>
  </revision>
  <w>hatar</w>
  <revision id="3">
    <original><w>Sál</w></original>
    <corrected><w>þessi</w><w>einkenni</w></corrected>
      <errors>
          <error xtype="upper4lower-common" idx="19-1" eid="0"/>
          <error xtype="ind4def" idx="19-1" eid="0"/>
          <error xtype="dep" depId="18-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>vildi</w>
  <w>helst</w>
  <w>losa</w>
  <w>heiminn</w>
  <w>endanlega</w>
  <w>við</w>
  <revision id="4">
    <original/>
    <corrected><w>þau</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>en</w>
  <w>því</w>
  <w>miður</w>
  <w>getur</w>
  <w>hún</w>
  <w>það</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="10">
  <w>Aðeins</w>
  <w>með</w>
  <w>samvinnu</w>
  <revision id="5">
    <original><w>Sálar</w></original>
    <corrected><w>sálar</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>eiganda</w>
  <w>hennar</w>
  <w>verður</w>
  <w>einhverju</w>
  <w>stórkostlegu</w>
  <w>komið</w>
  <w>í</w>
  <w>verk</w>
  <c>.</c>
</s><s n="11">
  <c>„</c>
  <w>Aðgát</w>
  <w>skal</w>
  <w>höfð</w>
  <w>í</w>
  <w>nærveru</w>
  <w>sálar</w>
  <c>,</c>
  <w>því</w>
  <w>þar</w>
  <w>er</w>
  <w>uppspretta</w>
  <w>lífsins</w>
  <c>.</c>
  <c>“</c>
</s><s n="12">
  <w>Sál</w>
  <w>er</w>
  <w>nefnilega</w>
  <w>það</w>
  <w>sem</w>
  <w>aðskilur</w>
  <w>lifandi</w>
  <w>hluti</w>
  <w>frá</w>
  <w>þeim</w>
  <w>sem</w>
  <w>dauðir</w>
  <w>eru</w>
  <c>.</c>
</s><s n="13">
  <w>Öll</w>
  <w>höfum</w>
  <w>við</w>
  <w>erft</w>
  <w>beinabyggingu</w>
  <w>frá</w>
  <w>forfeðrum</w>
  <w>okkar</w>
  <w>og</w>
  <w>flestum</w>
  <w>finnst</w>
  <w>viðeigandi</w>
  <w>að</w>
  <w>kvenkynið</w>
  <w>láti</w>
  <w>vaxa</w>
  <w>sér</w>
  <w>hár</w>
  <w>niður</w>
  <w>að</w>
  <w>mitti</w>
  <w>en</w>
  <w>karlkynið</w>
  <w>stytti</w>
  <w>það</w>
  <w>reglulega</w>
  <c>.</c>
</s><s n="14">
  <w>Henni</w>
  <w>er</w>
  <w>plantað</w>
  <w>inn</w>
  <w>í</w>
  <w>líkama</w>
  <w>mannverunnar</w>
  <w>áður</w>
  <w>en</w>
  <w>hún</w>
  <w>fæðist</w>
  <w>í</w>
  <w>heiminn</w>
  <c>,</c>
  <w>því</w>
  <w>aðeins</w>
  <w>með</w>
  <revision id="6">
    <original><w>Sál</w></original>
    <corrected><w>sál</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>möguleiki</w>
  <w>til</w>
  <w>lífs</w>
  <w>á</w>
  <w>jörðinni</w>
  <c>.</c>
</s><s n="15">
  <w>Það</w>
  <w>er</w>
  <w>mikilvægt</w>
  <w>fyrir</w>
  <w>mannfólkið</w>
  <w>að</w>
  <w>gera</w>
  <w>sér</w>
  <w>grein</w>
  <w>fyrir</w>
  <w>nauðsynlegu</w>
  <w>hlutverki</w>
  <revision id="7">
    <original><w>Sálar</w></original>
    <corrected><w>sálarinnar</w></corrected>
      <errors>
        <error xtype="upper4lower-common" idx="11-1" eid="0"/>
        <error xtype="ind4def" idx="11-1" eid="0"/>
      </errors>
  </revision>
  <w>hjá</w>
  <w>öllum</w>
  <w>jarðarbúum</w>
  <c>.</c>
</s><s n="16">
  <w>Þannig</w>
  <w>er</w>
  <w>hún</w>
  <w>lífsnauðsynleg</w>
  <c>,</c>
  <w>því</w>
  <w>án</w>
  <w>hennar</w>
  <w>væri</w>
  <w>mannfólkið</w>
  <w>eins</w>
  <w>í</w>
  <w>hugsunarhætti</w>
  <w>og</w>
  <w>þá</w>
  <w>fyrst</w>
  <w>væri</w>
  <w>hægt</w>
  <w>að</w>
  <w>tala</w>
  <w>um</w>
  <w>erfitt</w>
  <w>og</w>
  <w>einsleitt</w>
  <w>líf</w>
  <w>hér</w>
  <w>á</w>
  <w>jörðinni</w>
  <c>.</c>
</s><s n="17">
  <w>Hún</w>
  <w>gefur</w>
  <w>okkur</w>
  <w>persónueinkenni</w>
  <c>,</c>
  <w>hamingju</w>
  <c>,</c>
  <w>sorg</w>
  <c>,</c>
  <w>lífsvilja</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>hún</w>
  <w>sem</w>
  <w>viðheldur</w>
  <w>lífi</w>
  <w>okkar</w>
  <w>og</w>
  <w>lífsgleði</w>
  <c>.</c>
</s><s n="18">
  <w>Þannig</w>
  <w>sjáum</w>
  <w>við</w>
  <w>enn</w>
  <w>á</w>
  <w>ný</w>
  <w>hvað</w>
  <w>skapari</w>
  <w>lífsins</w>
  <w>hefur</w>
  <w>hugsað</w>
  <w>sköpun</w>
  <w>sína</w>
  <w>af</w>
  <w>mikilli</w>
  <w>snilli</w>
  <c>.</c>
</s><s n="19">
  <w>Sál</w>
  <w>kennir</w>
  <w>okkur</w>
  <w>að</w>
  <w>finna</w>
  <w>til</w>
  <c>,</c>
  <w>upplifa</w>
  <c>,</c>
  <w>verða</w>
  <w>hugfangin</w>
  <c>,</c>
  <w>skammast</w>
  <w>okkar</w>
  <c>,</c>
  <w>verða</w>
  <w>ástfangin</w>
  <w>og</w>
  <w>finna</w>
  <w>til</w>
  <w>óréttlætis</w>
  <c>.</c>
</s><s n="20">
  <w>Sál</w>
  <w>hvers</w>
  <w>og</w>
  <w>eins</w>
  <w>verður</w>
  <w>að</w>
  <w>fá</w>
  <w>að</w>
  <w>reika</w>
  <w>ein</w>
  <w>og</w>
  <w>óáreitt</w>
  <w>um</w>
  <w>alls</w>
  <w>kyns</w>
  <w>draumalönd</w>
  <c>,</c>
  <w>því</w>
  <w>það</w>
  <w>er</w>
  <w>það</w>
  <w>sem</w>
  <w>gefur</w>
  <w>lífinu</w>
  <w>tilgang</w>
  <c>.</c>
</s><s n="21">
  <w>Oft</w>
  <w>getur</w>
  <w>einlæg</w>
  <w>fyrirgefning</w>
  <w>fengið</w>
  <revision id="8">
    <original><w>Sál</w></original>
    <corrected><w>sálinni</w></corrected>
      <errors>
        <error xtype="upper4lower-common" idx="14-1" eid="0"/>
        <error xtype="ind4def" idx="14-1" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>líða</w>
  <w>vel</w>
  <c>,</c>
  <w>en</w>
  <w>hún</w>
  <w>veit</w>
  <w>best</w>
  <w>að</w>
  <w>töluð</w>
  <w>orð</w>
  <w>verða</w>
  <w>ekki</w>
  <w>aftur</w>
  <w>tekin</w>
  <c>.</c>
</s><s n="22">
  <w>Það</w>
  <w>merkilega</w>
  <w>er</w>
  <c>,</c>
  <w>að</w>
  <revision id="9">
    <original><w>Sál</w></original>
    <corrected><w>sál</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>þeirra</w>
  <c>,</c>
  <w>sem</w>
  <w>oftast</w>
  <w>særa</w>
  <w>aðra</w>
  <w>með</w>
  <w>orðum</w>
  <c>,</c>
  <w>fer</w>
  <w>verst</w>
  <w>út</w>
  <w>úr</w>
  <w>viðskiptunum</w>
  <c>.</c>
</s><s n="23">
  <c>„</c>
  <w>Aðgát</w>
  <w>skal</w>
  <w>höfð</w>
  <w>í</w>
  <w>nærveru</w>
  <w>Sálar</w>
  <c>.</c>
  <c>“</c>
</s><s n="24">
  <w>Hún</w>
  <w>ein</w>
  <w>fylgir</w>
  <w>okkur</w>
  <w>frá</w>
  <revision id="10">
    <original><w>fæðingu</w></original>
    <corrected><w>vöggu</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>grafar</w>
  <w>og</w>
  <w>þekkir</w>
  <w>okkur</w>
  <w>betur</w>
  <w>en</w>
  <w>nokkur</w>
  <w>annar</w>
  <c>.</c>
</s><s n="25">
  <w>Öll</w>
  <w>höfum</w>
  <w>við</w>
  <w>sömu</w>
  <w>grunnþarfir</w>
  <revision id="11">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>flestir</w>
  <w>kannast</w>
  <w>við</w>
  <w>úr</w>
  <w>líffræðibókum</w>
  <c>;</c>
  <w>svefn</w>
  <c>,</c>
  <w>næring</w>
  <c>,</c>
  <w>húsaskjól</w>
  <w>og</w>
  <w>ást</w>
  <c>.</c>
</s><s n="26">
  <w>Þá</w>
  <w>fer</w>
  <w>að</w>
  <w>bera</w>
  <w>á</w>
  <w>tilfinningu</w>
  <w>sem</w>
  <w>við</w>
  <w>þekkjum</w>
  <w>líklega</w>
  <w>flest</w>
  <w>mjög</w>
  <w>vel</w>
  <c>,</c>
  <w>samviskubiti</w>
  <c>.</c>
</s><s n="27">
  <w>Við</w>
  <w>Íslendingar</w>
  <w>fáum</w>
  <w>allir</w>
  <w>Fréttablaðið</w>
  <w>sent</w>
  <w>til</w>
  <w>okkar</w>
  <w>eldsnemma</w>
  <w>á</w>
  <w>morgnana</w>
  <c>,</c>
  <w>erum</w>
  <w>sammála</w>
  <w>um</w>
  <w>að</w>
  <w>DV</w>
  <w>sé</w>
  <w>orðið</w>
  <w>slúðurblað</w>
  <w>og</w>
  <w>viljum</w>
  <w>helst</w>
  <w>ekki</w>
  <w>að</w>
  <w>spyrlar</w>
  <w>frá</w>
  <w>Gallup</w>
  <w>hringi</w>
  <w>mjög</w>
  <w>seint</w>
  <w>í</w>
  <w>okkur</w>
  <w>á</w>
  <revision id="12">
    <original><w>sunnudagskveldi</w></original>
    <corrected><w>sunnudagskvöldi</w></corrected>
      <errors>
        <error xtype="nonword" idx="4-1" eid="0"/>
        <error xtype="style" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="28">
  <w>Það</w>
  <w>er</w>
  <w>erfitt</w>
  <w>að</w>
  <w>græða</w>
  <w>beinbrot</w>
  <w>eða</w>
  <w>líma</w>
  <w>saman</w>
  <w>gat</w>
  <w>á</w>
  <w>höfuðkúpunni</w>
  <c>,</c>
  <w>en</w>
  <w>sum</w>
  <w>sár</w>
  <revision id="13">
    <original><w>Sálar</w></original>
    <corrected><w>sálar</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>verða</w>
  <w>aldrei</w>
  <w>að</w>
  <w>eilífu</w>
  <w>grædd</w>
  <c>.</c>
</s><s n="29">
  <w>Þessi</w>
  <w>hlutur</w>
  <w>aðgreinir</w>
  <w>hana</w>
  <w>frá</w>
  <w>fjöldanum</w>
  <w>og</w>
  <w>gerir</w>
  <w>hana</w>
  <w>að</w>
  <w>því</w>
  <w>sem</w>
  <w>hún</w>
  <w>er</w>
  <c>,</c>
  <w>sérstaka</w>
  <c>.</c>
</s><s n="30">
  <w>Andlegt</w>
  <w>ofbeldi</w>
  <w>getur</w>
  <w>nefnilega</w>
  <w>oft</w>
  <w>verið</w>
  <w>miklu</w>
  <w>verra</w>
  <w>en</w>
  <w>það</w>
  <w>líkamlega</w>
  <w>og</w>
  <w>þeim</w>
  <w>mun</w>
  <w>meira</w>
  <w>ætlað</w>
  <w>til</w>
  <w>að</w>
  <w>særa</w>
  <w>og</w>
  <w>brjóta</w>
  <w>niður</w>
  <c>.</c>
</s><s n="31">
  <revision id="14">
    <original><w>Sál</w></original>
    <corrected><w>Sálin</w></corrected>
      <errors>
        <error xtype="ind4def" idx="21-1" eid="0"/>
      </errors>
  </revision>
  <w>hefur</w>
  <w>enga</w>
  <w>handleggi</w>
  <w>eða</w>
  <w>augu</w>
  <c>,</c>
  <w>getur</w>
  <w>hvorki</w>
  <w>byggt</w>
  <w>hús</w>
  <w>né</w>
  <w>keyrt</w>
  <c>.</c>
</s><s n="32">
  <w>Í</w>
  <w>því</w>
  <w>þjóðfélagi</w>
  <w>sem</w>
  <w>við</w>
  <w>þekkjum</w>
  <w>flest</w>
  <w>og</w>
  <w>lifum</w>
  <w>í</w>
  <w>er</w>
  <w>mikill</w>
  <w>hraði</w>
  <c>,</c>
  <w>ofbeldi</w>
  <w>og</w>
  <w>streita</w>
  <c>.</c>
</s><s n="33">
  <w>Það</w>
  <w>getur</w>
  <w>enginn</w>
  <w>lifað</w>
  <w>án</w>
  <revision id="15">
    <original><w>Sálar</w></original>
    <corrected><w>sálar</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>því</w>
  <w>hún</w>
  <w>er</w>
  <w>það</w>
  <w>dýrmætasta</w>
  <w>sem</w>
  <w>hver</w>
  <w>manneskja</w>
  <w>á</w>
  <c>,</c>
  <w>þó</w>
  <w>ekki</w>
  <w>séu</w>
  <w>allir</w>
  <w>sem</w>
  <w>geri</w>
  <w>sér</w>
  <w>grein</w>
  <w>fyrir</w>
  <w>því</w>
  <c>.</c>
</s><s n="34">
  <w>Við</w>
  <w>verðum</w>
  <w>að</w>
  <w>vita</w>
  <w>það</w>
  <w>að</w>
  <revision id="16">
    <original><w>Sál</w></original>
    <corrected><w>sálin</w></corrected>
      <errors>
        <error xtype="upper4lower-common" idx="23-1" eid="0"/>
        <error xtype="ind4def" idx="23-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>dýrmætasta</w>
  <w>eign</w>
  <w>sem</w>
  <w>við</w>
  <w>gætum</w>
  <w>nokkurn</w>
  <w>tímann</w>
  <w>eignast</w>
  <w>og</w>
  <w>þess</w>
  <w>vegna</w>
  <w>ætti</w>
  <w>öllum</w>
  <w>að</w>
  <w>vera</w>
  <w>það</w>
  <w>mikið</w>
  <w>kappsmál</w>
  <w>að</w>
  <w>varðveita</w>
  <w>hana</w>
  <w>framar</w>
  <w>öllu</w>
  <w>öðru</w>
  <c>.</c>
</s><s n="35">
  <w>Við</w>
  <w>eigendur</w>
  <w>hennar</w>
  <w>verðum</w>
  <w>að</w>
  <w>hjálpa</w>
  <w>henni</w>
  <w>að</w>
  <w>hrinda</w>
  <w>af</w>
  <w>stað</w>
  <w>breytingum</w>
  <w>til</w>
  <w>batnaðar</w>
  <w>í</w>
  <w>þjóðfélaginu</w>
  <w>sem</w>
  <w>við</w>
  <w>búum</w>
  <w>í</w>
  <c>.</c>
</s><s n="36">
  <w>Þó</w>
  <w>veit</w>
  <w>engin</w>
  <w>mannleg</w>
  <w>vera</w>
  <w>hvar</w>
  <w>eða</w>
  <w>hvort</w>
  <w>þessar</w>
  <w>vistir</w>
  <w>eru</w>
  <w>yfir</w>
  <w>höfuð</w>
  <w>til</w>
  <c>.</c>
</s><s n="37">
  <w>Oft</w>
  <revision id="16a">
    <original><w>á</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="collocation" eid="0" />
      </errors>
  </revision>
  <w>tíðum</w>
  <w>heppnast</w>
  <w>þessi</w>
  <w>samvinna</w>
  <w>geysilega</w>
  <w>vel</w>
  <w>og</w>
  <w>þá</w>
  <w>eru</w>
  <w>á</w>
  <w>ferð</w>
  <w>afar</w>
  <w>heilsteyptar</w>
  <w>manneskjur</w>
  <w>eins</w>
  <w>og</w>
  <w>móðir</w>
  <w>Theresa</w>
  <c>,</c>
  <w>Ghandi</w>
  <w>eða</w>
  <w>jafnvel</w>
  <w>Vigdís</w>
  <w>Finnbogadóttir</w>
  <c>.</c>
</s><s n="38">
  <w>Egyptar</w>
  <w>til</w>
  <w>forna</w>
  <w>trúðu</w>
  <w>því</w>
  <w>til</w>
  <w>dæmis</w>
  <w>að</w>
  <w>því</w>
  <w>betur</w>
  <w>sem</w>
  <w>búið</w>
  <w>væri</w>
  <w>um</w>
  <w>lík</w>
  <w>faróa</w>
  <w>þeirra</w>
  <c>,</c>
  <w>þeim</w>
  <w>mun</w>
  <w>betur</w>
  <w>myndi</w>
  <revision id="17">
    <original><w>Sál</w></original>
    <corrected><w>sál</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>þeirra</w>
  <w>varðveitast</w>
  <w>eftir</w>
  <w>jarðlífið</w>
  <c>.</c>
</s><s n="39">
  <w>Fjölbreytni</w>
  <w>er</w>
  <w>undirstaða</w>
  <w>snilli</w>
  <w>og</w>
  <w>hamingju</w>
  <c>.</c>
</s><s n="40">
  <w>Manneskjur</w>
  <w>í</w>
  <w>heiminum</w>
  <w>í</w>
  <w>dag</w>
  <w>eru</w>
  <w>keimlíkar</w>
  <w>að</w>
  <w>ytri</w>
  <w>gerð</w>
  <c>.</c>
</s><s n="41">
  <w>Hluturinn</w>
  <w>fæst</w>
  <w>hvorki</w>
  <w>keyptur</w>
  <w>né</w>
  <w>seldur</w>
  <w>fyrir</w>
  <w>allar</w>
  <w>fjárhæðir</w>
  <w>sem</w>
  <w>til</w>
  <w>eru</w>
  <w>og</w>
  <w>ber</w>
  <w>það</w>
  <w>undarlega</w>
  <w>en</w>
  <w>eftirminnilega</w>
  <w>nafn</w>
  <c>,</c>
  <revision id="18">
    <original><w>Sál</w></original>
    <corrected><w>sál</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="42">
  <w>Ef</w>
  <w>ekki</w>
  <w>væri</w>
  <w>fyrir</w>
  <revision id="19">
    <original><w>Sál</w></original>
    <corrected><w>sálina</w></corrected>
      <errors>
        <error xtype="upper4lower-common" idx="25-1" eid="0"/>
        <error xtype="ind4def" idx="25-1" eid="0"/>
      </errors>
  </revision>
  <w>væri</w>
  <w>lífið</w>
  <w>lítils</w>
  <w>virði</w>
  <w>og</w>
  <w>einmitt</w>
  <w>þess</w>
  <w>vegna</w>
  <w>verðum</w>
  <w>við</w>
  <w>að</w>
  <w>gæta</w>
  <w>hennar</w>
  <c>,</c>
  <w>rækta</w>
  <w>og</w>
  <w>hlusta</w>
  <w>á</w>
  <w>hana</w>
  <c>,</c>
  <w>þegar</w>
  <w>hún</w>
  <w>segir</w>
  <w>okkur</w>
  <w>hvað</w>
  <w>við</w>
  <w>eigum</w>
  <w>að</w>
  <w>gera</w>
  <c>.</c>
</s><s n="43">
  <w>Margar</w>
  <w>kenningar</w>
  <w>hafa</w>
  <w>verið</w>
  <w>settar</w>
  <w>fram</w>
  <w>um</w>
  <w>framhaldslíf</w>
  <w>og</w>
  <revision id="20">
    <original><w>Sál</w></original>
    <corrected><w>sál</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>gegnum</w>
  <w>tíðina</w>
  <c>,</c>
  <w>en</w>
  <w>hún</w>
  <w>hlær</w>
  <w>að</w>
  <w>þeim</w>
  <w>öllum</w>
  <c>.</c>
</s><s n="44">
  <w>Þessi</w>
  <w>orð</w>
  <w>eru</w>
  <w>tekin</w>
  <w>úr</w>
  <w>Biblíunni</w>
  <w>og</w>
  <w>eru</w>
  <w>eins</w>
  <w>og</w>
  <w>mörg</w>
  <w>önnur</w>
  <w>orð</w>
  <w>þar</w>
  <c>,</c>
  <w>afar</w>
  <w>sönn</w>
  <c>.</c>
</s><s n="45">
  <w>Sál</w>
  <w>er</w>
  <w>gefin</w>
  <w>hverri</w>
  <w>einustu</w>
  <w>manneskju</w>
  <w>í</w>
  <w>vöggugjöf</w>
  <c>,</c>
  <w>af</w>
  <w>skapara</w>
  <w>hennar</w>
  <c>.</c>
</s><s n="46">
  <w>Verstu</w>
  <w>sárin</w>
  <w>sem</w>
  <w>hún</w>
  <w>fær</w>
  <w>eru</w>
  <w>orð</w>
  <w>úr</w>
  <w>munni</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>þekkja</w>
  <w>best</w>
  <w>til</w>
  <w>eiganda</w>
  <w>hennar</w>
  <w>og</w>
  <w>elska</w>
  <w>hann</w>
  <w>mest</w>
  <c>.</c>
</s><s n="47">
  <w>Hún</w>
  <w>er</w>
  <w>andi</w>
  <w>sem</w>
  <w>fylgir</w>
  <w>okkur</w>
  <w>um</w>
  <w>ævina</w>
  <w>og</w>
  <w>er</w>
  <w>um</w>
  <w>leið</w>
  <w>uppspretta</w>
  <w>lífsins</w>
  <c>.</c>
</s><s n="48">
  <w>Við</w>
  <w>klæðum</w>
  <w>okkur</w>
  <w>flestöll</w>
  <w>í</w>
  <w>föt</w>
  <revision id="21">
    <original><w>dags</w><w>daglega</w></original>
    <corrected><w>dagsdaglega</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>oft</w>
  <w>verður</w>
  <w>þessi</w>
  <w>fatnaður</w>
  <w>frekar</w>
  <w>einsleitur</w>
  <w>þegar</w>
  <w>horft</w>
  <w>er</w>
  <w>á</w>
  <w>heildina</w>
  <c>.</c>
</s><s n="49">
  <w>Þó</w>
  <w>það</w>
  <w>reynist</w>
  <w>erfitt</w>
  <w>í</w>
  <w>fyrstu</w>
  <w>er</w>
  <w>mikilvægt</w>
  <w>að</w>
  <w>mannfólkið</w>
  <w>nái</w>
  <w>tökum</w>
  <w>á</w>
  <w>tungum</w>
  <w>sínum</w>
  <w>og</w>
  <w>reyni</w>
  <w>eftir</w>
  <w>fremsta</w>
  <w>megni</w>
  <w>að</w>
  <w>hemja</w>
  <w>þau</w>
  <w>voðalegu</w>
  <w>orð</w>
  <c>,</c>
  <w>sem</w>
  <w>það</w>
  <w>langar</w>
  <w>oft</w>
  <w>að</w>
  <w>segja</w>
  <w>á</w>
  <w>erfiðum</w>
  <w>stundum</w>
  <c>.</c>
</s><s n="50">
  <w>Kristnir</w>
  <w>menn</w>
  <w>hvaðanæva</w>
  <w>trúa</w>
  <w>því</w>
  <w>að</w>
  <w>hinn</w>
  <w>mikli</w>
  <w>Guð</w>
  <w>þeirra</w>
  <w>komi</w>
  <w>von</w>
  <w>bráðar</w>
  <w>og</w>
  <w>búi</w>
  <w>þeim</w>
  <w>stað</w>
  <w>á</w>
  <w>himnum</w>
  <w>og</w>
  <w>eilíft</w>
  <w>líf</w>
  <c>.</c>
</s><s n="51">
  <w>Þó</w>
  <w>ekki</w>
  <w>væri</w>
  <w>nema</w>
  <w>einungis</w>
  <w>til</w>
  <w>að</w>
  <w>sporna</w>
  <w>við</w>
  <w>eyðileggingu</w>
  <revision id="22">
    <original><w>Sálar</w></original>
    <corrected><w>sálar</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <revision id="22b">
    <original><w>sjálf</w></original>
    <corrected><w>sjálfs</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>síns</w>
  <c>.</c>
</s><s n="52">
  <w>Orð</w>
  <w>sögð</w>
  <w>í</w>
  <w>reiði</w>
  <c>,</c>
  <w>ætluð</w>
  <w>til</w>
  <w>illsku</w>
  <w>og</w>
  <w>djöfulleika</w>
  <c>.</c>
</s><s n="53">
  <w>Þau</w>
  <w>eru</w>
  <w>gott</w>
  <w>leiðarljós</w>
  <w>fyrir</w>
  <w>ungt</w>
  <w>fólk</w>
  <w>á</w>
  <w>tímamótum</w>
  <w>og</w>
  <w>einnig</w>
  <w>fyrir</w>
  <w>þá</w>
  <w>sem</w>
  <w>eldri</w>
  <w>eru</w>
  <c>.</c>
</s><s n="54">
  <w>Það</w>
  <w>er</w>
  <w>að</w>
  <w>segja</w>
  <w>ef</w>
  <w>manneskjan</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>snúið</w>
  <w>baki</w>
  <w>við</w>
  <revision id="23">
    <original><w>Sál</w></original>
    <corrected><w>sál</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>sinni</w>
  <w>og</w>
  <w>réttlætiskennd</w>
  <c>.</c>
</s><s n="55">
  <w>Ef</w>
  <revision id="24">
    <original><w>Sál</w></original>
    <corrected><w>sálin</w></corrected>
      <errors>
        <error xtype="upper4lower-common" idx="12-1" eid="0"/>
        <error xtype="ind4def" idx="12-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>svívirt</w>
  <w>eða</w>
  <w>jafnvel</w>
  <w>beitt</w>
  <w>ofbeldi</w>
  <w>á</w>
  <w>einhvern</w>
  <w>hátt</w>
  <w>minnkar</w>
  <w>lífsvilji</w>
  <w>hennar</w>
  <w>og</w>
  <w>jafnframt</w>
  <w>eiganda</w>
  <w>hennar</w>
  <c>,</c>
  <w>því</w>
  <w>hún</w>
  <w>er</w>
  <w>andlega</w>
  <w>hlið</w>
  <w>hans</w>
  <c>.</c>
</s><s n="56">
  <w>Híbýli</w>
  <w>heilu</w>
  <w>þjóðanna</w>
  <w>eru</w>
  <w>byggð</w>
  <w>upp</w>
  <w>af</w>
  <w>sama</w>
  <w>efni</w>
  <w>og</w>
  <w>innviðið</w>
  <w>er</w>
  <w>oftar</w>
  <w>en</w>
  <w>ekki</w>
  <w>keypt</w>
  <w>á</w>
  <w>sama</w>
  <w>stað</w>
  <c>;</c>
  <w>alls</w>
  <w>kyns</w>
  <w>tæki</w>
  <w>og</w>
  <w>tól</w>
  <w>sem</w>
  <w>teljast</w>
  <w>nauðsynleg</w>
  <w>nú</w>
  <w>til</w>
  <w>dags</w>
  <c>.</c>
</s></p></body></text>
</TEI>
